/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: sans-serif;
}

nav{
	border-bottom: 1px solid dimgray;
	margin-bottom: 2rem;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header{
	/*best use when horizontally aligning text instead of using margin and padding*/
	text-align: center;
	margin-bottom: 50px;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro	button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#suceed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#suceed-info h2{
	margin-bottom: 2rem;
}

#suceed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#suceed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

footer{
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


/*--------ACTIVITY--------*/

#pre-footer{
	background-color: #002540;
}

#pre-footer .card-footer{
	display: inline-block;
	color: white;
	padding: 2rem;
	width: 15%;
	vertical-align: top;
	font-size: 0.75rem;
}